local fn = _gn(0xDDE23F30CC5A0F03)
--- network fx
-- ```
-- ```
-- NativeDB Added Parameter 14: Any p13
-- NativeDB Added Parameter 15: Any p14
-- NativeDB Added Parameter 16: Any p15
-- NativeDB Added Parameter 17: Any p16
function Global.StartNetworkedParticleFxLoopedOnEntityBone(effectName, entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, boneIndex, scale, xAxis, yAxis, zAxis)
	return fn(_ts(effectName), entity, xOffset, yOffset, zOffset, xRot, yRot, zRot, boneIndex, scale, xAxis, yAxis, zAxis, _ri)
end
